@charset "utf-8";



/*写真ループスライド*/

.img-swiper{
  position: relative;
  top: 0 ;
  overflow: hidden;
  display: flex;
  width: 100%;
  align-items: center;
  height: auto;
  z-index: 1;
}

.img-swiper-wrapper {
  display: flex;
  -webkit-animation: img-swiper-slide 80s  infinite linear ;
  animation: img-swiper-slide 80s infinite linear ;
}

@-webkit-keyframes img-swiper-slide {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes img-swiper-slide {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

.img-swiper-wrapper2 {
  display: flex;
  -webkit-animation: img-swiper-slide2 80s -40s infinite linear ;
  animation: img-swiper-slide2 80s -40s infinite linear ;
}

@-webkit-keyframes  img-swiper-slide2 {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
@keyframes img-swiper-slide2 {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}

/*ホバー時に動きを止める*/
/*
.img-slide-paused:hover .img-swiper-wrapper{
  animation-play-state: paused;
}
*/

/*ホバー時に動きを止める*/
/*
.img-slide-paused:hover .img-swiper-wrapper2{
  animation-play-state: paused;
}
*/

.img-swiper-slide{
	position: relative;
	flex-shrink: 0;
	overflow: hidden;
	width: 120px;
	height: 120px;
	background-size: cover;
	background-position: center center;
	margin-right: 20px;
	border-radius: 5px;
	margin-top: 25px;
}

@media screen and (min-width:700px) {
	.img-swiper-slide{
		position: relative;
		flex-shrink: 0;
		overflow: hidden;
		width: 130px;
		height: 130px;
		background-size: cover;
		background-position: center center;
		margin-right: 20px;
		border-radius: 3px;
	}
}

@media screen and (min-width:1200px) {
	.img-swiper-slide{
		position: relative;
		flex-shrink: 0;
		overflow: hidden;
		width: 180px;
		height: 180px;
		background-size: cover;
		background-position: center center;
		margin-right: 35px;
		border-radius: 3px;
	}
}

/*写真ループスライド*/

/*商品写真 各写真設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.loop1{
	background-image: url("../images/loop/1.jpg");
}

.loop2{
	background-image: url("../images/loop/2.jpg");
}

.loop3{
	background-image: url("../images/loop/3.jpg");
}

.loop4{
	background-image: url("../images/loop/4.jpg");
}

.loop5{
	background-image: url("../images/loop/5.jpg");
}

.loop6{
	background-image: url("../images/loop/6.jpg");
}

.loop7{
	background-image: url("../images/loop/7.jpg");
}

.loop8{
	background-image: url("../images/loop/8.jpg");
}

.loop9{
	background-image: url("../images/loop/9.jpg");
}

.loop10{
	background-image: url("../images/loop/10.jpg");
}

.loop11{
	background-image: url("../images/loop/11.jpg");
}

.loop12{
	background-image: url("../images/loop/12.jpg");
}

.loop13{
	background-image: url("../images/loop/13.jpg");
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

